.pbBreadcrumb{
	display:block;
	margin:0 0 40px 0;
	height:20px;
	line-height:20px;
}
.pbBreadcrumb ul{
	list-style:none;
	padding:0;
	margin:0;
}
.pbBreadcrumb ul li{
	list-style:none;
	padding:0 10px 0 0;
	margin:0;
	float:left;
	font-size:.75em;
	color:#898989;
}
.pbBreadcrumb ul li a{
	color:#333333;
	text-decoration:underline;
}
.pbBreadcrumb ul li a:hover{
	text-decoration: none;
}
/*Exhibition Current*/
#Exhibitions-Current{
	margin:0 0 10px 0;
}
.ExhibitionCurrentItem{
	width:960px;
	margin:0 0 20px 0;
}
.ExhibitionCurrentItem .ExhibitionCurrentItem_left{
	width:240px;
	overflow:hidden;
}
.ExhibitionCurrentItem .ExhibitionCurrentItem_right{
	width:690px;
	padding:0 0 0 30px;
}
.ExhibitionCurrentItem .ExhibitionHeadings a{
	text-decoration:none;	
	color:#000000;
	font-size:30px;
}
.ExhibitionCurrentItem .ExhibitionHeadings a .ExhibitionArtistName{
	color:#333333;
	padding:0 10px 0 0;	
}
.ExhibitionCurrentItem .ExhibitionHeadings a .ExhibitionName{
	color:#000000;
}
.ExhibitionCurrentItem .ExhibitionDate{
	font-size:20px;
	padding:0 0 10px 0;
}
.ExhibitionCurrentItem .ExhibitionSummary{
	font-size:.81em;
	line-height:24px;
}
.ExhibitionCurrentItem .ExhibitionLink a{
	line-height:24px;
	clear:both;
	font-size:.81em;
	color:#333333;
}
/*Exhibition Past*/
#Exhibitions-Past{
}
.ExhibitionPastItem{
	width:960px;
	margin:0 0 10px 0;
}
.ExhibitionPastItemHeading {
	padding:20px 0 10px 0;
}
.ExhibitionPastItem .ExhibitionPastItem_left{
	width:240px;
	overflow:hidden;
}
.ExhibitionPastItem .ExhibitionPastItem_right{
	width:690px;
	padding:0 10px;
	overflow:hidden
}
.ExhibitionPastItem .ExhibitionHeadings a{
	text-decoration:none;	
	color:#000000;
}
.ExhibitionPastItem .ExhibitionHeadings a span{
	display:block;
}
.ExhibitionPastItem .ExhibitionHeadings a .ExhibitionArtistName{
	color:#333333;
	padding:0 10px 0 0;	
	font-size:1.25em;		
}
.ExhibitionPastItem .ExhibitionHeadings a .ExhibitionName{
	color:#000000;
	font-size:1em;
	padding:0 10px 0 0;	
}
.ExhibitionPastItem .ExhibitionDate{
	font-size:.81em;
	padding:20px 0 0 0;
	line-height:24px;
}
.ExhibitionPastItem .ExhibitionSummary{
	font-size:.81em;
	line-height:24px;
}
.ExhibitionPastItem .ExhibitionLink a{
	line-height:24px;
	clear:both;
	font-size:.81em;
	color:#333333;
}
/*Exhibition Details*/
#content_left_inner{
	font-size:.88em;
	line-height:24px;
	padding:10px 0 0 0;
}
#ExhibitionDetailsPage_BottomContent{
	font-size:.86em;
	color:#333333;
	margin:20px 0 0 0;
}
#Exhibition_Details{
	font-size:.86em;
	line-height:1.5em;
	padding:20px 0;
	color:#333333;
}
/*Gallery*/
#Gallery{
	width:480px;
}
#content_right #GalleryInfo{
	font-size:.75em;
	color:#333333;
	position:absolute;
	margin:1px 0 0 0;
	height:20px;
	line-height:20px;
}
#GalleryNav{
	height:8px;
	width:480px;
	margin:6px 0 3px 0;
	overflow:hidden;
	float:right;
}
#GalleryNav_Inner{
	float:right;
}
#GalleryNav_Inner a{
	background:#000000 none;
	height:8px;
	width:8px;
	text-indent:-999em;
	float:left;
	border-left:solid 1px #ffffff;
}
#GalleryNav_Inner a.activeSlide, #GalleryNav_Inner #nav a:hover{
	background:#333333 none !important;
}
#Gallery_Inner{
	width:480px;
	height:320px;
	text-align:center;
/*	overflow:hidden;*/
}
.Gallery_Inner_Image{
	width:480px;
	height:320px;	
}
#Gallery_Inner .Gallery_Inner_Image .GalleryImage{
	display:table-cell;
	vertical-align:middle;
	width:480px;
	height:320px;	
	border: 1px #000000 solid;
	background-color: #FFFFFF;
}
#Gallery_Inner .Gallery_Inner_Image img{
}
#Main_Gallery_Wrapper{
	height:340px;
}
/*Artists Page*/
#ArtistsPage_Wrapper-Past{
}
.ArtistPage_Item{
	width:480px;
	margin:0 0 30px 0;
}
.ArtistPage_left{
	width:240px;
	overflow:hidden;
}
.ArtistPage_right{
	width:220px;
	padding:0 10px;
	overflow:hidden
}
.ArtistHeadings a{
	text-decoration:none;	
	color:#000000;
	font-size:1.13em;
}
.ArtistLink a{
	font-size:.75em;
	line-height:24px;
	color:#333333;	
	text-decoration:underline;
}
.ArtistLink a:hover {
	text-decoration: none;
}

.BackToTop {
	float: right !important;
/*	font-size:.75em;*/
	line-height:24px;
	color:#333333;	
}
.BackToTop a{
	text-decoration:underline;
}
.BackToTop a:hover {
	text-decoration: none;
}

#Exhibitions-Past .BackToTop {
	float: right !important;
	font-size:.75em !important;
	line-height:24px !important;
	color:#333333;	
}

#Exhibitions-Past .BackToTop a{
	text-decoration:underline;
	color:#333333;
}
#Exhibitions-Past .BackToTop a:hover {
	text-decoration: none;
	color:#333333;		
}

.ArtistSummary{
	font-size:.75em;
	line-height:1.4em;
}
/*  */
.pbGrid table, .pbGrid tr, .pbGrid td{
	border:none;
	padding:0;
	margin:0;
	border-collapse: collapse;
}
.pbGrid td{
	vertical-align:top;
}
#ProjetcsGallery_Projects h2{
	clear:both;
	padding:30px 0 0 0;
}
.Projects_item{
	width:200px;
	overflow:hidden;
	display:block;
	padding:10px 40px 0 0;
	margin:0;
}
.Projects_item a{
	color:#333333;
}
.ProjectsHeadings{
	width:200px;
	color:#333333;
	text-decoration:none;
}
.ProjectsHeadings a{
	text-decoration:none;	
	color:#000000;
	font-size:1.13em;
}
.ProjectsLink a{
	width:200px;
	font-size:.75em;
	color:#333333;
}
.ProjectsSummary{
	font-size:.75em;
	line-height:20px;
	color:#000000;	
	text-decoration:none;
}
.Projects_Overlay{
	z-index:100;
	position:absolute;
	width:200px;
	height:150px;
	behavior: url("/site/DefaultSite/skins/ATG/scripts/iepngfix.htc");
	background:transparent url(../images/projects_overlay.png) no-repeat bottom left;
}
/*Gallery*/
#ProjectsGallery{
	width:960px;
}
.ProjectsGallery_Controls{
	width:960px;
	float:right;
}
#ProjectsGallery_Nav{
	height:8px;
	margin:1px 0 3px 0;
	overflow:hidden;
	float:right;
}
#ProjectsGallery_Nav a{
	background:#000000 none;
	height:8px;
	width:8px;
	text-indent:-999em;
	float:left;
	border-left:solid 1px #ffffff;
}
#ProjectsGallery_Nav a.activeSlide, #ProjectsGallery_Nav #nav a:hover{
	background:#333333 none !important;
}
#ProjectsGallery_Inner{
	width:960px;
	height:400px;
	text-align:center;
	background:#000000 none;
	overflow:hidden;
}
#ProjectsGallery .Gallery_Inner_Image{
	display:table-cell;
	vertical-align:middle;
	width:960px;
	height:400px;		
}
#ProjectsGallery_Info{
	font-size:.81em;
	display:block;
	height:20px;
	width:960px;
	line-height:20px;
}
/* FORM */
.pbForm{
}
.pbForm ul, .receipt ul{
	list-style:none;
	padding:0;
	margin:0;
}
.pbForm ul li , .receipt ul li {
	padding:3px 0;
	margin:0;
	list-style:none;
}
.pbForm ul li .textbox, .pbForm ul li .textarea,  .receipt ul li .textarea {
	background:#f4f4f4;
	border:solid 1px #555555;
	padding:8px;
	margin:2px 0 0 0;
	width:280px;
	font-size:1em;
	overflow:visible;
}
.receipt ul li .textbox {
	padding:8px;
	margin:2px 0 0 0;
	width:280px;
	font-size:1em;
	overflow:visible;
	font-weight: bold;
	border: none;
}

.pbForm ul li .textarea, .receipt ul li .textarea{
	height:150px;
}
.pbForm .button, .receipt .button{
	padding:5px;
	font-size:1em;
	background:#999999 none;
	margin:0;
	color:#333333;
	margin:5px 0 0 0;
	border:none;
}
.hiddenElement, .receipt div input.button {display: none;}